\chapter{Conclusion}
\begin{spacing}{1.2}
We were provided with the MRIs and metadata of 100 patients that were suspected of having a myocardial infarction. The challenge was to classify those patients between pathological and non-pathological ones using the provided data. However, because the clinical metadatas were of great help in the diagnosis, we decided to classify using only the MRIs. 

We used two different classifiers to answer this challenge:
\begin{itemize}
    \item The first one uses a DenseNet Model. The accuracy obtained is 0.7 and the Area Under the ROC Curve is 0.66. It does not classify well.
    \item The second one is hybrid. First, it trains on the segmentation with a UNet Model. Then the classification is done on the segmentation maps obtained. A logistic regression on the volumes enables us to reach an Area Under the ROC Curve of 0.98 and an accuracy of 0.9. This classifier works well.
\end{itemize}

Thanks to the last classifier, the goal of classifying the patient suspected of having a myocardial infarction using only their DE-MRIs was reached. 

\section*{Personal Review}
This internship taught me a lot on a human level as well as on a technical level. I discovered the research environment. I learned about machine learning and neural networks. I also got insight on how to read a research paper. I became comfortable with Git, Vim, Mlflow, the Pytorch and Monai libraries, Pytest, and improved my Python skills programming. 

I am grateful to all those that helped me improve throughout those three months. 

\end{spacing}